{
  "name": "uploan-test",
  "version": "1.0.0",
  "description": "",
  "main": "index.ts",
  "scripts": {
    "start": "./node_modules/ts-node/dist/bin.js index.ts",
    "test": "jest --coverage"
  },
  "jest": {
    "transform": {
      ".(ts|tsx)": "<rootDir>/node_modules/ts-jest/preprocessor.js"
    },
    "testRegex": "(/__tests__/.*|\\.(test|spec))\\.(ts|tsx|js)$",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js"
    ]
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "ts-node": "^10.0.0",
    "typescript": "^4.3.5"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.14.7",
    "@types/jest": "^26.0.23",
    "@types/node": "^16.0.0",
    "babel-jest": "^27.0.6",
    "jest": "^27.0.6",
    "ts-jest": "^27.0.3"
  }
}
